body {
	background-color: #c9d3e0;
	font-family: 'PT Sans', serif;
    font-size: 10px;

    font-weight: 400;
    padding: 40px;
}

.gauge-value-class {
	font-family: 'PT Sans', serif;
	color: black;
	fill: black;
}

p{
	margin: 0px;
}

.vertical-align {
	padding: 15px;
}

.widget-container {
	background-color: #c9d3e0;	
}

.diagram{
	min-height: 280px;
}

/*     SIZING DEFINITIONS     */

.small{
	min-height: 125px;
	min-width: 125px;
}

.medium {
	
	
}

.large {
	
}

.bold {	
	font-weight: 700;
}

.bi, .bi-house-fill, .bi-piggy-bank-fill {
	font-size: 2rem;
	margin: 0.5rem;
}

.col-margin {
	margin-bottom: 20px;
}

.font-size-large {
	font-size: 1.2rem;/*20px;*/
}

.font-size-medium{	
	
}

.hidden {
	display:none;
}

.bi-circle-fill{
	font-size: 5px;
	vertical-align: super;
}

/*****************************/

.container {
	margin:10px;
}


.gauge-container {
	/*background-color: #209CEE;
		*/
/* 		background-color: #edeff5; */
	
} 

.widget-container-header{
	background-color: #edeff5;
	color: black;
	font-weight: 700;
	border-radius: 2px 2px 0px 0px;
	text-transform: uppercase;
	font-size: 0.9rem;
}


.widget-container-header .widget-header {
	display: block;
}

.widget-container-header .widget-sub-header{
	
	font-size: 12px;
	font-weight: 400;
	display: block;
	font-size: 12px;
	font-weight: 400;
}

.widget-container-content{
	
	background-color: #ffffff;
	border-radius: 0px 0px 2px 2px;
	font-size: 12px;
	font-weight: 400;
}

.widget-container-content-bold{
	
	background-color: #ffffff;
	border-radius: 0px 0px 2px 2px;
	font-size: 12px;
	font-weight: 700;
}


.widget-container-content .content-sub-header{
	display: block;
}


.status-container {
	background-color: white;
	
}

/*     COLORS     */
.color-red {
	color: #ef4655;
}

.color-green {
/* 	color: #5ee432; */
	color: rgba(37, 211, 86, 0.94);
}

.color-orange {
	color: #f7aa38;
}

.color-pink {
	color: #FFB6C1;
}

.color-white {
	color: #fff;
}

.color-blue {
	color: #6b8bf3;
}

.background-color-red {
	background-color: #ef4655;
}

.background-color-green {
/* 	background-color: #5ee432; */
	background-color: rgba(37, 211, 86, 0.94);
}

.background-color-orange {
	background-color: #f7aa38;
}

.background-color-pink {
	background-color: #FFB6C1;
}

.background-color-white {
	background-color: #fff;
}

.background-color-blue {
	background-color: #6b8bf3;
}

/* TIBBER PRICES CODES */
.normal	{
	background-color: rgba(184, 212, 39, 0.94)
}

.cheap	{ 
	background-color: rgba(158, 212, 39, 0.94)
	
}

.very_cheap	{
	background-color: rgba(37, 211, 86, 0.94);
	color: white;
}

.expensive {
	background-color:  rgba(255, 150, 58, 0.93)
	
}

.very_expensive {
	background-color: rgba(234, 48, 48, 0.93);
	color: white;
}

/* CHART COLORS */
.chart-red{
	background-color: rgba(255, 99, 132, 0.2);
	border-color: rgba(255, 99, 132);
}


@media screen and (max-width: 992px) {
	body {
    	font-size: 2rem;
  	}
  
  	.font-size-large {
		font-size: 3rem;
	}  
	
	.bi, .bi-house-fill, .bi-piggy-bank-fill {
		font-size: 3rem;
	}
	
	.last-months-consumption-diff, .last-months-cost-diff{
		font-size: 2.2rem;
		padding-left: 1rem;
	}
}
